/*====================== BFSG Widget ===================*/
.sr-only {position:absolute; width:1px; height:1px; padding:0; overflow:hidden; clip:rect(0, 0, 0, 0); white-space:nowrap; border:0;}
#accessibilityToggle {position:fixed; bottom:20px; right:20px;}
#accessibilityWidget {background:#0291a1; max-width:270px; width:calc(100% - 40px); position:fixed; display:flex; border-radius:10px 10px 0 10px; border:solid 1px #fff; bottom:76px; right:17px; padding:10px; display:none; flex-direction:column; gap:10px; z-index:9999; font-family:sans-serif;}
#accessibilityWidget[aria-hidden="false"] {display:flex; flex-direction:row; flex-wrap:wrap;}
#accessibilityWidget button {width:100%; position:relative; display:flex; flex-direction:row; flex-wrap:wrap; border:none; background-color:#fff; text-transform:uppercase; padding:3px 10px 2px 35px; margin-top:0; background-repeat:no-repeat; cursor:pointer; background-position:left 5px center; background-size:25px;}
#accessibilityWidget button p {margin-bottom:0; margin-top:0; font-size:14px; line-height:16px; text-transform:none; flex-basis:calc(100% - 40px); display:flex; justify-content:flex-start; flex-direction:row; padding-left:10px;}
.bfsg-headline {color:#fff; font-size:14px; text-transform:uppercase; flex-basis:100%;}

.bfsg-widget {background:#0291a1; width:50px; z-index:9999; height:50px; text-transform:uppercase; transition:all ease .3s; border:solid 2px #fff; color:#fff; background-repeat:no-repeat; cursor:pointer; background-image:url(/assets/img/bfsg/icon-bfsg-w.svg); background-position:center center; background-size:30px;}
.bfsg-widget-bg {right:17px; bottom:17px; width:56px; height:56px; z-index:9990; background:#0291a1; position:fixed;}
.bfsg-widget.bfsg-widget-active {background-color:#000; background-image:url(/assets/img/bfsg/icon-close-w.svg);}
.bfsg-active {background-color:#000; color:#fff;}
.bfsg-kontrast {background-image:url(/assets/img/bfsg/icon-kontrast.svg);}
.bfsg-sw {background-image:url(/assets/img/bfsg/icon-sw.svg);}
.bfsg-schrift {background-image:url(/assets/img/bfsg/icon-schrift.svg);}
.bfsg-bilder {background-image:url(/assets/img/bfsg/icon-bilder.svg);}
.bfsg-sat {background-image:url(/assets/img/bfsg/icon-sat.svg);}
.bfsg-helligkeit {background-image:url(/assets/img/bfsg/icon-helligkeit.svg);}
.bfsg-umkehr {background-image:url(/assets/img/bfsg/icon-umkehren.svg);}
.bfsg-buchstaben {background-image:url(/assets/img/bfsg/icon-buchstaben.svg);}
.bfsg-cursor {background-image:url(/assets/img/bfsg/icon-cursor.svg);}

.bfsg-lvl {display:flex; padding:0; gap:3px; list-style:none; flex-basis:35px; flex-direction:row; flex-wrap:wrap;}
.bfsg-lvl li {flex:1; height:20px; width:20px; background-color:#fff; border:solid 1px #000; margin-bottom:2px; padding-left:0; margin-left:0; background-image:none;}

.bfsg-active1 .bfsg-lvl li:nth-child(-n + 1),
.bfsg-active2 .bfsg-lvl li:nth-child(-n + 2),
.bfsg-active3 .bfsg-lvl li:nth-child(-n + 3),
.bfsg-active4 .bfsg-lvl li:nth-child(-n + 4),
.bfsg-active5 .bfsg-lvl li:nth-child(-n + 5) {background-color:#891812;}

/* Bilder ausblenden */
.bfsg-b1 img {display:none;}

/* Cursor */
.bfsg-m1 {cursor: url('/assets/img/bfsg/icon-cursor-1.png') 0 0, auto;}
.bfsg-m2 {cursor: url('/assets/img/bfsg/icon-cursor-2.png') 0 0, auto;}
.bfsg-m3 {cursor: url('/assets/img/bfsg/icon-cursor-3.png') 0 0, auto;}

/* Buchstaben Abstand */
.bfsg-l1 {letter-spacing: 1px;}
.bfsg-l2 {letter-spacing: 2px;}
.bfsg-l3 {letter-spacing: 3px;}

/* Helligkeit */
.bfsg-r1 {filter: brightness(50%);}
.bfsg-r2 {filter: brightness(100%);}
.bfsg-r3 {filter: brightness(200%);}

/* Kontrast */
.bfsg-c1 {filter: contrast(150%);}
.bfsg-c2 {filter: contrast(200%);}
.bfsg-c3 {filter: contrast(250%);}

/* Sättigung */
.bfsg-h1 {filter: saturate(150%);}
.bfsg-h2 {filter: saturate(250%);}
.bfsg-h3 {filter: saturate(350%);}

/* SW Modus */
.bfsg-s1 {filter: grayscale(50%);}
.bfsg-s2 {filter: grayscale(75%);}
.bfsg-s3 {filter: grayscale(100%);}

/* Farben umkehren */
.bfsg-u1 {filter: invert(70%)}
.bfsg-u2 {filter: invert(85%)}
.bfsg-u3 {filter: invert(100%)}

/* Textgröße */
.bfsg-f1 {font-size: 110%; }
.bfsg-f1 p, .bfsg-f1 .faq-answer {font-size:20px;}
.bfsg-f2 p, .bfsg-f2 .faq-answer {font-size:22px;}
.bfsg-f3 p, .bfsg-f3 .faq-answer {font-size:24px;}

.bfsg-f1 .footer-teil2 p {font-size:18px;}
.bfsg-f2 .footer-teil2 p {font-size:20px;}
.bfsg-f3 .footer-teil2 p {font-size:22px;}


.bfsg-f2 {font-size: 120%; }
.bfsg-f3 {font-size: 130%; }
.bfsg-f4 {font-size: 140%; }